@charset "utf-8";
/* CSS Document */

/* Grundstruktur */
.hintergrund {
	background:url("https://www.kwo-trauringe.de/templates/kwo_2012/img/bg_muster3.gif") repeat;
	width: 100%;
	display:block;
	height:auto;
}
.header {
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/bg_head.png")  no-repeat;
	width: 922px;
	height: 150px;
	margin:auto; 
}
.content {
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/bg_content.png") repeat-y;
	width:922px;
	height:auto;
	margin: 0px auto 0 auto;
}
.footer {
	clear: left;
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/bg_foot.png") repeat-y;
	width:922px;
	height:auto;
	margin: 0 auto 0 auto;
	height: 127px;
	clear:left;
}

/* allgemeines*/
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #843561;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #7d3561;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color: #555555;
	padding: 0 0 40px 62px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #555555;
	line-height:6px;
	padding-bottom: 0px;
}
	

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #555555;
}

.hinweis {
	padding: 35px 5px 45px 20px;
	border: #c2a1b5 thin solid;
	width: 190px;
}
.strong_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
span.number {
    background: url("https://www.kwo-trauringe.de/templates/kwo_2012/img/Anruf.png") no-repeat scroll 0 3px transparent;
    color: #975D81;
    font-size: 24px;
    height: 30px;
    line-height: 28px;
    padding-left: 12px;
}

.one p, .two p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #555555;
}
.three p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #555555;
	font-weight:700;
	line-height:16px;
}
a {
	color:#7d3561;
}
a:hover{
	color:#7d3561;
}
a:visited {
	color:#7d3561;
}
.pink {
	color:#7d3561;
	font-weight:600;
}

/* content*/

#col_left {
	float:left;
	width:215px;
	display:block;
	padding: 40px 0 20px 65px;
}
#col_right {
	float:left;
	width:495px;
	padding: 20px 0 20px 28px;
	display:block;
}

.one {
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/Number1.png") left top no-repeat;
	margin:40px 0 0 0;
}
.two {
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/Number2.png") left top no-repeat;
	margin:40px 0 0 0;
}
.three{
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/Number3.png") left top no-repeat;
	margin:40px 0 0 0;
}
.four {
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/Number4.png") left top no-repeat;
	margin:40px 0 0 0;
}
tr.pair {
	background-color:#e7d9e1;
	border:none;
}
table.groessen {
	border-collapse:collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#555555;
	padding: 0 0 0 0;
	width:215px;
}

.productimage {
	
	background:url("https://www.kwo-trauringe.de/auktion/hood/images/delivery.png") right bottom no-repeat;
	background-color: #fdfcfc;
	-webkit-box-shadow: 0px 2px 7px #c8adbd; /* webkit browser*/ -moz-box-shadow: 0px 2px 7px #c8adbd; /* firefox */ box-shadow: 0px 2px 7px #c8adbd;
	height:370px;
	width: 490px;
	/*border:thin #CCC solid;*/
}
.productimage img{
	width:420px;
	vertical-align:middle;
	margin: 27px 15px 28px;
}
.strong {
	font-weight:bold;
}
.big {
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
}
.ScriptMTBold{
    font-weight:bold;v
    font-size: 18px;
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
	font-style:italic;
}

.sample_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	float:left;  
	width:220px;
	padding:40px 0 0 0;	
}
.sample_pic {
	float:left;
	vertical-align:middle; 
	width:220px;	
	height:120px;
	}
.schriften_ol li, .laserschriften_ul li, .stein li{
	/* list-style:none;*/
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	line-height:22px;
	margin:0;
	margin-left:-22px;
	height: 29px;
}
.schriften_ol li img{
	vertical-align:bottom;
	

}